RK-J - Feature #3029

Chrome extension v.92.10: Request permission to read and change site dynamically
05/11/2023 06:29 AM - Ram Kordale

Status: Rejected Start date: 05/11/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we take permission to read and change all web sites while installing the extension. Instead, let us do this dynamically.

By default, we will assume permission for only youtube.com. For all other sites, we will check with the user.

For all other sites, we will show the only the following by default:

"We may have very useful hyperlinks for this site. Please give us permission to check". If user presses Okay button, replace content
with either (a) if we have processed, data as we provide for studytonight (b) if not processed, data as we show when we have not

processed."

PFA what bing chat says.

History

#1 - 05/11/2023 08:59 AM - Rishabh Rai

- Status changed from New to In Progress
#2 - 05/16/2023 09:14 AM - Ram Kordale

- Subject changed from Chrome extension v.922: Request permission to read and change site dynamically to Chrome extension v.92.10: Request
permission to read and change site dynamically

- Priority changed from Urgent to Normal

#3 - 05/30/2023 11:19 AM - Ram Kordale

- Status changed from In Progress to Rejected

We will get back to this later. Rejecting for now.
